SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001343SiT!inbound emailpublic2010-06-14 21:012013-07-06 17:23
Reporternicdev 
Assigned Topaulh 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version3.61 LTS 
Target Version3.68Fixed in VersionCurrent SVN 
Summary0001343: Update incidents when emails arrive regarding "awaitng closure" incidents
DescriptionWhen an email arrives and the incident is awaiting closure we should update the incident and mark it active rather than put the email in the holding queue.

I'm pretty sure we did used to do that.

It could perhaps be made a config option. Not sure.
Steps To ReproduceSee the forum: http://sitracker.org/forum/viewtopic.php?f=10&t=1417109 [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003258)
paulh (administrator)
2010-06-19 12:27

Updated the forum though suspect this could actually be a bug in the mail handler as most places do treat them as not the same (which is correct)
User avatar (0003811)
ivan (administrator)
2011-06-02 10:30

I agree with Paul that this is a bug after looking more closely at it. Gonna change the description.
User avatar (0004656)
paulh (administrator)
2013-01-19 19:42

still an issue in svn
User avatar (0004657)
paulh (administrator)
2013-01-20 12:38

r7560 and e8363f6 resolve this

- Issue History
Date Modified Username Field Change
2010-06-14 21:01 nicdev New Issue
2010-06-19 12:27 paulh Note Added: 0003258
2010-06-19 12:27 paulh Status new => feedback
2011-06-02 10:30 ivan Note Added: 0003811
2011-06-02 10:32 ivan Summary Add a config option to regard "closed" and "awaitng closure" incidents => Update incidents when emails arrive regarding "awaitng closure" incidents
2011-06-02 10:32 ivan Description Updated View Revisions
2011-06-02 10:32 ivan Severity feature => major
2011-06-02 10:32 ivan Status feedback => confirmed
2013-01-19 19:42 paulh Assigned To => paulh
2013-01-19 19:42 paulh Status confirmed => assigned
2013-01-19 19:42 paulh Note Added: 0004656
2013-01-20 12:38 paulh Note Added: 0004657
2013-01-20 12:38 paulh Status assigned => resolved
2013-01-20 12:38 paulh Resolution open => fixed
2013-01-20 12:38 paulh Fixed in Version => Current SVN
2013-07-06 17:23 ivan Target Version => 3.68


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker